@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);
/*<meta />*/

body
{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	mc-hyphenate-shortest-word: 20;
}

body.intro
{
	background-image: url("../Images/nuance/dragon-flame.png");
	background-repeat: no-repeat;
	background-position: 99% 2%;
}

html.NoNav
{
	mc-master-page: url('../MasterPages/HomePage.flmsp');
}

/*Div styles*/

div.ImagesFloatLeft
{
	clear: both;
	float: left;
	margin-right: 10px;
	padding: 5px;
}

div.ImagesFloatRight
{
	clear: both;
	float: right;
	margin-left: 10px;
	padding: 5px;
}

/* not used in DPI? */

div.sideContent
{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: -250px;
	width: 240px;
	border: solid 1px #333333;
	border-radius: 10px;
	padding: 5px;
}

/* not used */

div.TightContent
{
	margin: 0px;
	line-height: 1em;
	border-radius: 10px;
	padding: 5px;
	margin-left: 0px;
	margin-top: 10px;
}

/* used differently in DPI - is this what's causing the box? */

div.hint
{
	-moz-border-radius: 10px;
	/*	border-color: #333333;
	border-width: 1px;
	border-style: solid; */
	background-color: #F6F6F6;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url('../Images/Help/Flag-32.png');
	min-height: 42px;
	background-origin: border-box;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding-left: 42px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 3px;
}

/*div.hint2
{
	padding: 20px 10px 3px 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: #e8eae9;
	opacity: 0.7;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	margin-bottom: 10px;
}*/

/* not in DPI */

div.TopicSummary
{
	line-height: 1em;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 2px solid #333333;
}

/* not in DPI */

div.TopicSummary li
{
	margin-bottom: 4px;
	margin-top: 4px;
}

/* not in DPI */

div.RelatedTopics
{
	line-height: 1em;
	margin-top: 10px;
	-moz-border-radius: 10px;
	background-color: #F6F6F6;
	border-radius: 3px;
	margin-bottom: 10px;
	padding: 10px;
}

/* not in DPI */

div.RelatedTopics li
{
	margin-left: -25px;
	margin-bottom: 4px;
	margin-top: 4px;
}

/*block styles*/
/*header styles*/

h1
{
	line-height: 125%;
	margin-bottom: 10px;
	margin-top: 0px;
	font-weight: bold;
	font-style: normal;
	font-size: 14pt;
}

h2
{
	line-height: 125%;
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
}

h3
{
	font-size: 10pt;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}

/*paragraph styles*/

p
{
	line-height: 125%;
	font-size: 10pt;
	margin-bottom: 8px;
	margin-top: 8px;
}

p.train
{
	
	margin-bottom: 4px;
	margin-top: 0px;
}

p.trainlast
{
	
	margin-bottom: 0px;
	margin-top: 0px;
}


p.CompanyInformation1
{
	margin-bottom: 4px;
	margin-top: 14px;
	font-weight: bold;
}

p.CompanyInformation2
{
	color: #6d6d6d;
	margin-top: 4px;
	margin-bottom: 4px;
}

/* more extensive in mac */

p.hints
{
	-moz-border-radius: 10px;
	background-color: #F6F6F6;
	margin: 10px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url('../Images/Help/Flag-32.png');
	min-height: 42px;
	background-origin: border-box;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding-left: 45px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 3px;
}

p.note
{
	padding: 10px 0px 10px 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: #E5EBEB;
	opacity: 0.7;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	margin-bottom: 10px;
}

/* 
p.Example
{
	background-color: #bed230;
	border-bottom-color: #a4ac67;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #a4ac67;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #a4ac67;
	border-right-style: solid;
	border-right-width: 1px;
	margin-top: 0px;
	padding-bottom: 14px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 6px;
}

p.TableTextCenterDark
{
	color: #000000;
	margin-bottom: 2px;
	margin-top: 8px;
	text-align: center;
}

p.TableTextDark
{
	color: #000000;
	margin-bottom: 2px;
	margin-top: 8px;
}

blockquote
{
	background-color: #e1e1e1;
	background-repeat: no-repeat;
	background-position: top left;
	border-bottom: none;
	border-left-color: #b3b3b3;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #b3b3b3;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #b3b3b3;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-top-style: solid;
	border-top-width: 1px;
	font-family: 'Century Gothic';
	font-size: 0.9em;
	font-style: italic;
	font-weight: normal;
	line-height: 18px;
	margin: 0;
	padding-bottom: 0px;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 12px;
	background-image: url('../Images/Help/QuotationMark.png');
}

/*list styles*/

li
{
	font-size: 10pt;
	orphans: 2;
	widows: 2;
	margin-bottom: 8px;
	margin-top: 8px;
}

li.tightspace
{
	line-height: 1em;
	margin-bottom: 4px;
	margin-top: 4px;
}

ol
{
	list-style-image: none;
	margin-left: 50px;
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 0;
}

ol.LowerAlpha
{
	list-style-type: lower-alpha;
}

ol.LowerRoman
{
	list-style-type: lower-roman;
}

ul
{
	margin-left: 50px;
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 0;
}

/*image styles*/

img
{
	border: none;
}

img.Thumbnail
{
	mc-thumbnail: popup;
}

img.ReduceButtonSize
{
	max-height: 18px;
	max-width: auto;
	vertical-align: text-bottom;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
}

/*inline styles*/
/*links*/

a:link
{
	color: #0077c0;
	text-decoration: none;
	/*	padding: 0;
	margin: 0;
	border: 0;*/
}

a:visited
{
	color: #0077c0;
	/*	padding: 0;
	margin: 0;
	border: 0;*/
	text-decoration: none;
}

a:hover
{
	color: #0077c0;
	text-decoration: underline;
	/*	padding: 0;
	margin: 0;
	border: 0;*/
}

/*spans*/

span.Subhead
{
	font-weight: bold;
}

span.onscreen
{
	font-weight: bold;
	font-style: normal;
}

span.state
{
	font-weight: bold;
	font-style: normal;
}

span.Say
{
	font-weight: normal;
	font-style: italic;
}

span.Say::after
{
	content: "\0022";
}

span.Say::before
{
	content: "\0022";
}

span.Emphasis
{
	font-weight: bold;
}

span.SetOffFirstLevel
{
	color: #5e6914;
	font-weight: bold;
}

span.SetOffSecondLevel
{
	color: #445879;
	font-weight: bold;
}

code
{
	font-family: consolas;
}

samp
{
	font-family: consolas;
}

/*table styles*/

td
{
	margin: 8px;
	vertical-align: top;
	font-size: 10pt;
}

/*td a
{
	width: 100%;
	display: block;
}*/

th
{
	color: #000000;
	text-align: left;
}

.FiftyPercentMaxWidth
{
	max-width: 50%;
}

/*MadCap style*/

a.MCBreadcrumbsLink
{
	font-style: italic;
	text-decoration: underline;
}

a.MCBreadcrumbsLink:visited
{
	color: #000000;
}

a.MCBreadcrumbsLink:hover
{
	color: #BED230;
	font-weight: bold;
}

MadCap|breadcrumbsProxy
{
	border-bottom: none;
	font-size: .7em;
	font-style: italic;
	mc-breadcrumbs-prefix: 'You are here: ';
	margin-bottom: 4px;
}

MadCap|dropDown
{
	margin-bottom: 6px;
	margin-top: 6px;
	mc-disabled: false;
	mc-open-image: url('../Images/Help/DropDownOpen.png');
	mc-closed-image: url('../Images/Help/DropDownClosed.png');
}

MadCap|dropDownBody
{
	mc-disabled: false;
	border-bottom: solid 1px #c4caca;
}

MadCap|dropDownBody.Final
{
	border-bottom: 0px;
}

MadCap|dropDownHead
{
	mc-disabled: false;
}

MadCap|dropDownHotspot
{
	color: #404040;
	font-size: 0.9em;
	font-weight: bold;
	mc-disabled: false;
}

MadCap|dropDownHotspot:hover
{
	color: #0077c0;
	text-decoration: underline;
	font-weight: bold;
}

MadCap|popup
{
	color: #0077c0;
}

MadCap|popup:focus
{
	color: #0077c0;
}

MadCap|popup:hover
{
	color: #0077c0;
}

MadCap|popupHead
{
	color: #0077c0;
	font-weight: bold;
}

MadCap|xref
{
	color: #0077c0;
	mc-format: '{para}';
	text-decoration: underline;
}

MadCap|xref.Bookmark
{
	mc-format: '{h2}';
}

MadCap|xref:hover
{
	color: #0077c0;
	text-decoration: underline;
}

/* additions to main stylesheet */

p.back_to_top
{
	margin-top: 0px;
	font-size: 9pt;
}

/* ********************************************************** */
/* over-rides of default set by Flare */

@media only screen and (max-width: 767px)
{
	.row.nav-search
	{
		margin-top: -35px;
	}
}

@media only screen and (max-width: 2000px)
{
	.row.nav-search
	{
		margin-top: -35px;
	}
}

/* this is good for all sizes */

.move-right .exit-off-canvas
{
	box-shadow: -4px 0px 4px rgba(0, 0, 0, 0), 4px 0px 4px rgba(0, 0, 0, 0);
}

nav.tab-bar .menu-icon
{
	margin-top: -4px;
}

/* removed to test something else


ul.off-canvas-list li {
    
    border-right:  1px solid #5E5E5E;
        
   
}

*/

.move-right .exit-off-canvas
{
	border-left: 1px solid #a9a9a9;
}

.left-submenu .back > a
{
	border-bottom: 1px solid #a9a9a9;
}

/* this changes the size of the left hand sliding panel with TOC */
/* this does not cover submenus */

hr
{
	color: #C4CACA;
	width: 100%;
}

.MCDropDown_Closed .MCDropDownHotSpot_
{
	background-image: url("../Images/Help/DropDownClosed.png");
	padding-top: 2px;
	padding-bottom: 2px;
}

.MCDropDown_Open .MCDropDownHotSpot_
{
	background-image: url("../Images/Help/DropDownOpen.png");
	padding-top: 2px;
	padding-bottom: 2px;
}

@media non-print
{
	hr
	{
		width: 100%;
	}

	MadCap|dropDownBody
	{
		border-bottom-color: #c4caca;
		border-bottom: solid 1px #c4caca;
	}
}

.xref
{
	font-weight: normal;
}

/* put this here to see if the file updates  */

input::-ms-clear[type=text]
{
	display: none;
}

.tab-bar-section a.logo
{
	width: 0px;
	height: 0px;
}




div.xyz:focus
{
	outline-style: none;
	outline-width: thin;
	outline-color: #ffffff;
}

/* remove until web-based 
span.SearchHighlight.SearchHighlight1 {
    color: #000;
    background-color: #c0c0c0;
}
 */

ul.off-canvas-list li a
{
	line-height: 110%;
}

MadCap|miniTocProxy
{
	border-bottom: solid 1px #000000;
	color: #1a6b96;
}

/* changes slideshow defaults */

MadCap|slideshow
{
	border-bottom-width: 5px;
}

.mc-wrapper .mc-caption div
{
	font-size: 10pt;
}

.mc-wrapper .mc-viewport
{
	box-shadow: 0 0 0 0px #ccc;
	border-left: 0px solid #fff;
	border-right: 0px solid #fff;
	border-bottom: 0px solid #fff;
	border-top: 6px solid #E5EBEB;
}

.mc-wrapper .mc-pager,
.mc-wrapper .mc-controls-auto
{
	bottom: -10px;
}

/* changes color of dots */

.mc-wrapper .mc-pager.mc-default-pager a.active
{
	background-color: #000000;
}

.mc-wrapper .mc-pager.mc-default-pager a
{
	background-color: #E5EBEB;
}

.mc-wrapper .mc-viewport
{
	border-top-width: 1px;
	border-right-width: 10px;
	border-bottom-width: 1px;
	border-left-width: 10px;
}

ol.IntroList
{
	list-style-image: none;
	margin-bottom: 8px;
	padding: 0;
	text-align: left;
	margin-left: 1px;
	margin-top: 1px;
	margin: 0;
}

@media print
{
MadCap|xref
{
	color: #000000;
	text-decoration: none;
}
a:link {
	color: #000000;
	text-decoration: none;
}

}

@media (min--moz-device-pixel-ratio: 1.5),
       (-o-min-device-pixel-ratio: 3/2),
       (-webkit-min-device-pixel-ratio: 1.5),
       (min-device-pixel-ratio: 1.5),
       (min-resolution: 144dpi),
       (min-resolution: 1.5dppx) {

nav.tab-bar .menu-icon {
    margin-top: 20px;
}

}

